﻿/* Event */

/* Financial Report */

/* Presentation */

.PresentationContainer .PresentationBody, .PresentationLatestContainer .PresentationBody, .PresentationDetailsContainer .PresentationBody
{
	display: block;
}

.PresentationDetailsContainer .PresentationTitle
{
	float: left;
}

.PresentationDetailsContainer .PresentationDate
{
	float: right;
}

/* Press Release */

/* Rss */

.RssLinkTopContainer, .RssLinkBottomContainer
{
	width: auto;
	float: right;
}

.RssLinkTop, .RssLinkBottom
{
	text-decoration: none;
}

.RssIcon
{
	border: 0;
	padding: 0 5px 0 5px;
	vertical-align: text-bottom;
}

/* Share This */
.ShareThisContainer
{
	padding: 7px 5px 7px 5px;
}

body {
  font-family: Calibri, 'LatoRegular', Arial, sans-serif;
  color: #494849;
  font-size: 16px;
  margin: 0;
  padding: 0;
  line-height: 1.35;
  border-top: 6px solid #103a71;
  -webkit-text-size-adjust: none;
}

html {
  -webkit-font-smoothing: antialiased;
}
.BodyBackground {
  /*background: #d5dce5;*/
        background: #fff;
}
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
a {
  cursor: pointer;
  color: #b1841d;
  text-decoration: none;

  -webkit-transition: all 0.2s ease-out; /* Chrome 1-25, Safari 3.2+ */
  -moz-transition: all 0.2s ease-out; /* Firefox 4-15 */
  -o-transition: all 0.2s ease-out; /* Opera 10.50–12.00 */
  transition: all 0.2s ease-out; /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}
a:link,
a:active,
a:visited,
a:hover {
  color: #b1841d;
  cursor: pointer;
}
a:hover {
  color: #000;
  text-decoration: none !important;
}
a:hover,
a:active {
  outline: none;
}
.PaneContentInner a:hover {
  text-decoration: underline;
}
img {
  -ms-interpolation-mode: bicubic;
  border: 0 none;
}
p,
ul,
ol,
table,
pre,
blockquote {
  margin: 0 0 20px 0;
}
blockquote {
  margin-left: 40px;
}
sup,
sub {
  height: 0;
  line-height: 1;
  position: relative;
  vertical-align: baseline;
}
sup {
  bottom: 1ex;
}
sub {
  top: 0.5ex;
}
pre {
  white-space: pre-wrap;
  word-wrap: break-word;
}
nav { display: block; }

.LayoutDefault select,
.LayoutDefault input,
.LayoutDefault textarea {
  color: inherit;
  border: 1px solid #0060A9;
}
.LayoutDefault input[type="checkbox"] {
  border: 0 none;
}
.LayoutDefault input[type="checkbox"],
.LayoutDefault input[type="checkbox"] + label {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: middle;
  margin: 0 5px 0 0;
  padding: 0;
}
.LayoutDefault input[type=button],
.LayoutDefault input[type=submit],
.LayoutDefault button {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  margin: 1px;
  padding: 0 6px;
  line-height: 27px;
  border-radius: 3px;
  border: 0 none;
  border-right: 2px solid #b3bdca;
  border-bottom: 1px solid #a9b3c0;
  color: #fff;
  text-transform: uppercase;
  background: #b2851e url(../images/more-link-bg.jpg) 0 0 repeat-x;
  cursor: pointer;
  outline: none;

  -webkit-transition: all 0.2s ease-out; /* Chrome 1-25, Safari 3.2+ */
  -moz-transition: all 0.2s ease-out; /* Firefox 4-15 */
  -o-transition: all 0.2s ease-out; /* Opera 10.50–12.00 */
  transition: all 0.2s ease-out; /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}
.LayoutDefault input[type=button]:hover,
.LayoutDefault input[type=submit]:hover,
.LayoutDefault button:hover {
  text-decoration: none;
  color: #fff;
  background-position: 0 -8px;
}
.LayoutDefault input[type="radio"] {
  vertical-align: text-bottom;
}
.LayoutDefault input[type="checkbox"] {
  vertical-align: middle;
  *vertical-align: baseline;
}
.LayoutDefault textarea {
  overflow: auto;
  resize: vertical;
}
.MiddlePaneHolder {
  background: #D5DCE5;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
table + small {
  margin-top: -15px;
  display: block;
  margin-bottom: 20px;
}
small {
  font-size: 0.8em;
}
h1,
h2,
h3,
h4,
h5 {
  margin: 0;
  padding: 0;
  font-weight: bold;
  color: #b1841d;
}
h1,
.TitleLeft .ModuleTitle {
  font-size: 30px;
  margin: 0 0 10px 0;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 30px;
}
.PaneLeft h1,
.PaneRight h1 {
  font-size: 24px;
}

h2,
h3 {
  font-size: 18px;
  margin: 0 0 15px 0;
}

.PaneContent h1,
.PaneContent .TitleLeft .ModuleTitle {
  color: #b1841d;
  font-size: 30px;
  font-weight: 300;
}
.PaneContent h2,
.PaneContent h1.ModuleDetailHeadline {
  font-size: 24px;
  font-family: Calibri, 'LatoRegular', Arial, sans-serif;
}
.PaneContent h3 {
  font-size: 21px;
}
.PaneContent h1.ModuleDetailHeadline {
  text-align: center;
  margin: 25px 0 10px;
}
.PaneContent h2,
.PaneContent h3,
.PaneContent h4,
.PaneContent h5,
.PaneContent h1.ModuleDetailHeadline {
  color: #103a71;
  font-weight: bold;
}
.PaneContent {
  color: #103a71;
}
.PaneContent > span > span > * {
  margin-bottom: 25px;
}
.PaneRight > span > span > * {
  margin-bottom: 15px;
}
.PaneRight h1 {
  background: #103a71;
  margin: 0;
  color: #fff;
  line-height: 29px;
  padding: 8px;
}
.PaneRight h1 a {
  color: #fff;
}
.PaneRight h1 a:hover span + span {
  color: #b1841d;
}
.arrowAfter {
  padding-right: 30px;
  margin-right: 5px;
  background: url(../images/arrow-after.png) right center no-repeat;
}
.arrowAfter + span {
  text-transform: lowercase;
  display: inline-block;

  -webkit-transition: all 0.2s ease-out; /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: all 0.2s ease-out; /* Firefox 4-15 */
       -o-transition: all 0.2s ease-out; /* Opera 10.50–12.00 */
      transition: all 0.2s ease-out; /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}

iframe,
object {
  width: 100%;
}

/* Menu Trigger */
.menuTrigger {
  display: none;
  width: 55px;
  height: 50px;
  cursor: pointer;
  background: #fff url(../images/menu-trigger.png) center center no-repeat;
  float: right;
  border-radius: 10px 0 0;

  -webkit-transition: all 0.2s ease-out; /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: all 0.2s ease-out; /* Firefox 4-15 */
       -o-transition: all 0.2s ease-out; /* Opera 10.50–12.00 */
      transition: all 0.2s ease-out; /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}
.menuTrigger:hover {
  background-color: #eee;
}
.menuTrigger.triggered {
  background: #b1841d url(../images/menu-trigger-hov.png) center center no-repeat;
}

/* Main Navigation */
.mainNav {
  float: right;
  clear: right;
}
.mainNav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.mainNav a {
  font-size: 17px;
}
.mainNav .level1,
.mainNav .level2 {
  letter-spacing: -4px;
}
.mainNav .level1 > li,
.mainNav .level2 > li {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  font-size: 15px;
  padding: 0 5px 0 0;
  position: relative;
  text-transform: uppercase;
}
.mainNav .level2 > li {
  padding-bottom: 18px;
}
.mainNav .level2 {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;

}
.mainNav .level1 > li > *,
.mainNav .level2 > li > * {
  letter-spacing: 0;
}
.mainNav .level2 > li:before {
  content: "|";
  font-size: 17px;
  line-height: 17px;
  color: #9bacc3;
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  width: 10px;
  margin: 3px 0 0 0;
}

.mainNav > ul.level1 > li > a { float: left; }

.mainNav .level1 > li > a,
.mainNav .level2 > li > a {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  padding: 0 8px;
  line-height: 26px;
  border-radius: 3px;
  border-right: 2px solid transparent;
  border-bottom: 1px solid transparent;
  color: #75869b;
  margin-right: 4px;
}
.mainNav .level2 > li > a {
  margin-right: 0;
}
.mainNav .level1 > li > a:hover,
.mainNav .level1 > li.selected > a,
.mainNav .level2 > li:hover > a,
.mainNav .level2 > li.selected > a {
  background: #e5eaf1 url(../images/nav-link-hov.jpg) 0 0 repeat-x;
  border-right-color: #b3bdca;
  border-bottom-color: #a9b3c0;
  color: #103a71;
}
.mainNav .level4 {
  display: none;
}
.mainNav .level1 > li:first-child > .level2 {
  left: 0;
}
.mainNav .level3 {
  display: none;
  padding: 15px;
  background: #103a71;
  position: absolute;
  top: 45px;
  left: 12px;
}
.mainNav .level3:before {
  content: " ";
  display: block;
  position: absolute;
  top: -16px;
  left: 0;
  width: 0;
  height: 0;
  border: 8px solid transparent;
  border-bottom: 8px solid #103a71;
}
.mainNav .level3 a {
  display: block;
  margin: 3px 0;
  color: #fff;
  line-height: 19px;
  white-space: nowrap;
}
.mainNav .level3 a:hover {
  color: #eee;
}
.mainNav .level2 > li:hover .level3 {
  display: block;
}
/*mobileNav*/
.mobileNav { display: none; overflow: hidden; width: 100%; }
.mobileNav ul {
  width: 100%;
}
.mobileNav .level1 {
  border-top: 2px solid #b1841d;
  border-bottom: 2px solid #b1841d;
}
.mobileNav .level3,
.mobileNav .level4 { display: none; }
.mobileNav a {
  display: block;
  line-height: 35px;
  padding: 0 15% 0 20px;
  border-bottom: 1px solid #ddd;
  background: #fff;
  text-transform: uppercase;
  color: #103a71;
}
.mobileNav li.active a .bg {
  background: #eee;
}
.mobileNav li.has-children a .bg {
  position: absolute;
  top: 0;
  right: 0;
  width: 19%;
  height: 100%;
}

.mobileNav .level3 > li > a,
.mobileNav .level3 > li > a .bg {
  padding-left: 35px;
  background: #eee;
}
.mobileNav .level3 > li.active > a > .bg {
  background: #ddd;
}
.mobileNav .level4 > li  > a,
.mobileNav .level4 > li  > a .bg {
  padding-left: 50px;
  background: #ddd;
}
.mobileNav .level4 > li.active > a > .bg {
  background: #ccc;
}
.mobileNav li.has-children a {
  position: relative;
}
.mobileNav li.has-children a .icon {
  width: 16px;
  height: 16px;
  position: absolute;
  left: 90%;
  top: 50%;
  margin-top: -8px;
  overflow: hidden;

  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
/*.mobileNav li.has-children.active > a > .icon {
  height: 2px;
  margin-top: -1px;
  background: #103a71;
}*/
/*.mobileNav li.has-children.active > a > .icon img {
  display: none;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  margin-top: -7px;
}*/
.mobileNav li.has-children.active > a > .icon {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

/* Secondary Navigation */
.secNav {
  padding: 30px 20px 30px 50px;
  background-color: #8694a7;
}
.secNav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.secNav a {
  display: block;
  color: #fff;
  line-height: 20px;
  margin: 8px 0;
}
.secNav a:hover {
  color: #eee;
}
.secNav .level1 > li > a,
.secNav .level2 > li { display: none; }

.secNav .level2 > li.expanded,
.secNav .level2 > li.selected { display: block; }

.secNav .level2 > li > a {
  font-family: Calibri Regular, 'LatoRegular', Arial, sans-serif;
  color: #54677f;
  text-transform: uppercase;
  font-size: 22px;
}
.secNav .level3 > li > a {
  padding-left: 25px;
  background: url(../images/arrow-nav.png) 0 3px no-repeat;
  font-size: 20px;
}
.secNav .level3 > li.expanded > a,
.secNav .level3 > li.expanded > a:hover {
  background: url(../images/arrow-nav-down.png) 0 3px no-repeat;
}
.secNav .level3 > li.selected > a {
  text-transform: uppercase;
  background-position: 3px 3px;
  margin-left: 10px;
}
.secNav .level3 > li > a:hover {
  background-position: 3px 3px;
}
.secNav .level4 { display: none; }
.secNav .level3 > li.expanded .level4,
.secNav .level3 > li.selected .level4 { display: block; }
.secNav .level4 a {
  margin-left: 25px;
  font-size: 18px;
}
.secNav .level4 a:before {
  content: "-";
  display: inline;
  zoom: 1;
  padding-right: 7px;
}
.secNav .level4 li.selected a {
  color: #103a71;
}



/* ######## Start Containers  ########## */
.PageDefaultInner {
}
.PaneContentInner {
  padding: 0 0 40px 0;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
.PaneContentInner img {
  max-width: 100%;
}

.PaneLeft {
  width: 23%;
  float: left;
  min-height: 10px;
  margin: 0 3.5% 0 0;
}
.PaneContent {
  width: 37%;
  float: left;
  padding: 30px 0 0;
  margin-right: 3.5%;
}
.PaneRight {
  width: 33%;
  float: left;
  font-size: 14px;
  padding: 30px 0 0;
  overflow-x: hidden;
}
.PaneRight img {
  display: block;
  margin: 0 auto;
}
.LayoutTwoColumnLayout  .PaneContent {
  width: 73.5%;
  margin-right: 0;
}
.LayoutTwoColumnLayout  .PaneRight {
  display: none;
}
.PaneContentInner:after,
.PaneContentInner:before {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.PaneContentInner:after {
  clear: both;
}
.PaneContentInner {
  zoom: 1;
  clear: both;
}

/* ######## END Containers  ########## */

/* Clearing */
.PaneHeader:before,
.PaneHeader:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}


/* ######## Start Header  ########## */

.HeaderContainer {
  clear: both;
  background: #ffffff;
}
.PaneHeader {
  position: relative;
  z-index: 3;
  box-shadow: 0 3px 8px -3px #607090;
}
.PaneHeader > span {
  display: block;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
.PaneNavigation {
  position: relative;
  z-index: 4;
}
.PaneHeader2 {
  background: #e8edf2 url(../images/ph22-bg.png) 0 bottom repeat-x;
  overflow: hidden;
  position: relative;
  z-index: 2;
}
.LayoutTwoColumnLayout .PaneHeader2,
.LayoutThreeColumnLayout .PaneHeader2 {
  background: #e8edf2 url(../images/ph2-smaller-bg.png) 0 bottom repeat-x;
}
.PaneHeader2 > span {
  display: block;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.HeaderImage img {
  max-width: 100%;
}
.PaneHeader .StockVolumeText,
.PaneHeader .StockVolume,
.PaneHeader .StockDate,
.PaneHeader a + span,
.PaneHeader a+ span + span {
  display: none;
}
.ClientLogo {
  float: left;
  clear: both;
  padding: 35px 0 23px 50px;
}
.ClientLogo a {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
}
.ClientLogo a img {
  display: block;
  width: 100%;
}
.HeaderSlogan {
  float: right;
  margin: 20px 12px 25px 0;
}
.HeaderSlogan h1 {
  font-weight: 300;
  font-size: 24px;
  letter-spacing: 3px;
  margin: 0;
}

.PaneBreadcrumb {
  display: none;
  background: #62748b;
  width: 63%;
  padding: 18px 45px;
  overflow: hidden;
  color: #103a71;
  font-size: 18px;
}
.LayoutHomePageLayout .PaneBreadcrumb { display: block; }
.PaneBreadcrumb a {
  color: #b1841d;
  font-weight: bold;
}
.PaneBreadcrumb a:hover {
  text-decoration: none;
  color: #fff;
}
.StockQuoteHeaderContainer {
  float: left;
  width: 25%;
  text-align: center;
  margin-bottom: 5px;
}
.StockQuoteHeaderContainer *,
.PaneBreadcrumb .StockQuoteHeaderContainer a {
  color: #fff;
}
.PaneBreadcrumb .StockQuoteHeaderContainer a:hover {
  color: #b1841d;
  text-decoration: none;
}
.StockQuoteHeaderContainer .StockDescription1 span { color: #103a71; font-weight: bold; }
.StockQuoteHeaderContainer .StockChange,
.StockQuoteHeaderContainer .StockPChange,
.StockQuoteHeaderContainer .StockVolumeText,
.StockQuoteHeaderContainer .StockVolume,
.StockQuoteHeaderContainer .StockDescription3,
.StockQuoteHeaderContainer .StockDate { display: none; }
.StockQuoteHeaderContainer.first { text-align: left; }
.StockQuoteHeaderContainer.last { text-align: right; }

/* ######## End Header  ########## */
/* ######## Start Home  ########## */

/* Slider */
.slider {
  width: 100%;
  position: relative;
}
.slider .cycle-slideshow,
.slider .cycle-slideshow img {
  display: block;
  width: 100%;
}
.slider .caption {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 130px;
  width: 63%;
  padding: 25px 50px;
  z-index: 105;
  background: url(../images/caption-bg.png) 0 0;

  color: #fff;
  font-size: 33px;
  line-height: 34px;
  font-weight: 300;
}
.slider .caption .t1 {
  color: #d39d23;
}
.headerImageCaption {
  display: block;
  width: 100%;
  max-width: 1200px;
  max-width: 1100px\9;
  margin: 0 auto;
  position: absolute;
  bottom: 0;
  height: 143px;
  padding: 25px 50px;
  background: url(../images/caption-bg.png) 0 0;
  color: #fff;
  font-size: 33px;
  line-height: 34px;
  font-weight: 300;
}
.PageHome .headerImageCaption { display: none; }
.headerImageCaption .caption {
  width: 80%;
}
.headerImageCaption .t1 {
  color: #d39d23;
}

.LayoutHomePageLayout .PaneContent {
  padding-left: 50px;
  width: 61%;
}
.LayoutHomePageLayout .PaneLeft {
  display: none;
}
.LayoutHomePageLayout .PaneRight {
  float: right;
  width: 35%;
  margin-top: -75px;
}
.ModulePressReleaseLatest .ModuleDate {
  display: block;
  font-size: 14px;
}
.ModulePressReleaseLatest a.ModuleHeadlineLink {
  text-decoration: none;
}

.PaneRight .homeMapDetail img {
  width: 100%;
}

/* ######## End Home  ########## */


.ClientLogo br,
.LayoutHomePageLayout .ShareThisContainer,
.TitleRight,
.NoBr,
.SearchResultsUrl {
  display: none;
}
.HeaderContainer ul,
.FooterContainer ul {
  margin: 0;
  padding: 0;
  list-style: none outside;
}

/* ######## Start Footer  ########## */
.FooterContainer {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
.FooterContainer a {
  font-size: 12px;
  text-decoration: none;
  color: #0060a9 !important;
}
.FooterContainer a span {
  color: #0060a9 !important;
}
.FooterContainer .stButton .chicklets:hover {
  opacity: 1;
  -ms-filter: "alpha(opacity=100)";
  filter: alpha(opacity=100);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
}
.PaneFooter {
  padding: 10px 0;
}
.Copyright {
  float: none;
  width: auto;
}
.footerLinks {
  float: right;
}

/* ######## END Footer  ########## */
.PrintPage {
  float: right;
  width: auto;
  text-align: right;
}
.clearfix {
  display: block;
  clear: both;
}
.RequiredField {
  color: Red;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.clearL {
  clear: left;
}
html[xmlns] .clearfix {
  display: block;
}
* html .clearfix {
  height: 1%;
}

/* Modules */
/* Financial Report */


.FinancialReportContainer {
  vertical-align: top;
}
.FinancialReportContainer .CoverImagePane {
  vertical-align: top;
}
.AnnualQuarterlyReportText {
  display: none;
}
.FinancialReportContainer h3 {
}
h2.Year {
}
.FinancialReportContainer h4 {
  font-weight: normal;
  padding: 0;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #0060A9;
}
.FinancialReportContainer h4 a {
  background: transparent url(../images/ico-pdf.png) 0 0 no-repeat;
  display: block;
  padding-left: 22px;
  line-height: 22px;
}
.FinancialReportContainer table {
  margin: 0;
  width: 100%;
}
.FinancialReportContainer .FileType {
  margin-left: 5px;
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
}
.FinancialReportContainer ul,
.FinancialReportLatestTable ul {
  margin: 0;
  padding: 0 0 10px 0;
}
.FinancialReportContainer li,
.FinancialReportLatestTable ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}
.FinancialReportContainer .FileType {
  font-weight: normal;
}

/* Mailing List */
.MailingListForm br {
  display: none;
}
.ActionButton,
.SubmitButton {
  margin-top: 10px;
}
.MailingListCol1 {
  white-space: nowrap;
  width: 10% !important;
  padding: 10px 5px 10px 0;
}
.MailingListCol2 {
  white-space: nowrap;
  width: 90% !important;
  padding: 10px 0 10px 5px;
}
.MailingListCol2 input {
  width: 200px;
}
.MailingListTable {
  margin: 0 0 15px 0;
}
.MailingListConfirmation,
.MailingListActivationMessage {
  display: block;
  padding-top: 15px;
  font-weight: bold;
}
.EditSubscriberConfirmation {
  font-weight: bold;
}
.MailingListListTable input {
  padding-right: 10px;
}

/* %=MailingListUnsubscribe */
.MailingListUnsubscribeMessage {
  font-weight: bold;
}
.MailingListUnsubscribeAction {
  padding-top: 15px;
  font-weight: bold;
  display: block;
}
.MailingListUnsubscribeMessage {
  font-weight: bold;
}

/* Search */
.SearchResultsUrl {
  display: none;
}

/* Site Map */
.SiteMapContainer ul {
  margin-left: 20px;
}
.SiteMap-Level2 {
}
.SiteMap-Level3 {
  margin-left: 20px;
}
.SiteMap-Level4 {
  margin-left: 40px;
}
.SiteMap-Level5 {
  margin-left: 60px;
}

/* End Sitemap */
/* Start Stocks */
.StockQuoteContainer h1.StockPage {
  display: none;
}
/*.StockQuoteLookup { display: none; }*/
.StockPriceDown {
  color: Red;
}
.StockPriceUp {
  color: Green;
}
#chartPVG {
  width: 100%;
}
.chart .highcharts-input-group { display: none; }

/* GRID STOCKS chart specs:355x300 */
.stockPage .StockQuoteContainer {
  margin-bottom: 20px;
}
.stockPage .StockQuoteContainer .StockTableItem,
.stockPage .StockHistorical .StockTableItem {
  letter-spacing: -4px;
}
.stockPage .StockQuoteContainer p,
.stockPage .StockHistorical p {
  margin: 0;
  padding: 3px 5px;
  text-align: right;
  width: 50%;
  letter-spacing: 0;
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: top;
}
.stockPage .StockQuoteContainer p .StockLabel,
.stockPage .StockHistorical p > span {
  float: left;
}
.stockPage .StockQuoteContainer p .StockLabel.StockPriceDown,
.stockPage .StockQuoteContainer p .StockLabel.StockPriceUp {
  float: none;
}
.stockPage .StockQuoteContainer .StockTableText {
  margin: 0;
  padding: 0px 10px;
  font-style: italic;
  font-size: 11px;
  text-align: right;
}
.stockPage .StockQuoteContainer .StockTableText .StockTableTextLabel {
  float: left;
}
.stockPage .StockHistorical .StockTableItem.Alt.Last p {
  border-bottom: 0 none;
}
.stockPage .StockChartContainer {
}
.stockPage .StockChartContainer .StockChartFrame {
  width: 470px !important;
}
.stockPage .StockHistorical {
}
.stockPage select,
.stockPage input {
  font-family: Arial, Helvetica, sans-serif;
}
.stockPage .StockHistorical .LookupDateText {
  display: block;
  float: none;
  clear: both;
  padding: 4px 10px 0 5px;
}
.stockPage .StockHistorical .StockHistoricalSelection {
  border-bottom: 1px solid #FFFFFF;
  padding-bottom: 5px;
}
.stockPage .StockTableItem {
  padding: 0;
  border-bottom: 1px solid #0060A9;
}
.stockPage .StockQuoteLookup {
  padding-left: 5px;
}
.stockPage .PriceLabel,
.stockPage .VolumeLabel,
.stockPage .HighLabel,
.stockPage .LowLabel,
.stockPage .TodaysOpenLabel,
.stockPage .ChangeLabel,
.stockPage .PChangeLabel,
.stockPage .WeekHighLabel,
.stockPage .WeekLowLabel,
.stockPage .PreviousCloseLabel {
  font-weight: normal;
}
.stockPage .StockTable,
.stockPage .StockTableFeed {
  margin-top: 15px;
}

/* Custom */
.Button,
.ActionButton,
.HeaderSearchImg,
.InputButton,
.SubmitButton {
  padding: 1px 10px;
}
.MailingListSignupContainer {
  margin-bottom: 20px;
}
.MailingListSignupContainer table,
.MailingListUnsubscribeContainer table {
  width: 100%;
  margin: 0 0 10px;
}
.MailingListSignupContainer table table,
.MailingListUnsubscribeContainer table table {
  margin: 0;
}
.MailingListUnsubscribeContainer .ButtonCell {
  padding-top: 5px;
}
.MailingListSignupContainer input[type="text"],
.MailingListUnsubscribeContainer input[type="text"],
.MailingListSignupContainer select {
  width: 75% !important;
}
.MailingListSignupContainer textarea {
  width: 83% !important;
}
.PhotoLeft {
  float: left;
  margin: 0 10px 10px 0;
}
.PhotoRight {
  float: right;
  margin: 0 0 10px 10px;
}
ul.NoBullets {
  margin: 0 0 20px;
  padding: 0;
}
.NoBullets li {
  list-style: none;
}
.RssLinkTopContainer {
  position: absolute;
  right: 0;
  top: 0;
}
.ModulePresentation,
.ModulePresentationLatest,
.ModulePressRelease,
.ModulePressReleaseLatest,
.ModuleEvent,
.ModuleEventLatest {
  position: relative;
}
.ModuleItemRow {
  margin-bottom: 10px;
}
.ModuleDate {
  display: block;
  clear: both;
  font-weight: bold;
}
.ModulePresentation .ModuleItemRow {
  overflow: hidden;
}
.ModulePresentation .ModuleDate {
  clear: none;
}
.ModulePresentation .ModuleThumbnailLink {
  float: left;
  width: 25%;
  margin-right: 2%;
}
.ModulePresentation .ModuleDate,
.ModulePresentation .ModuleHeadline,
.ModulePresentation .PresentationLinks a { display: block; }
.PaneRight .ModuleDate,
.PaneRight .ModuleTime {
  display: inline;
  font-style: italic;
  font-weight: bold;
}
.PaneRight .ModuleHeadlineLink {
  display: block;
  font-weight: bold;
  text-decoration: none;
}
.PaneContent .ModuleContainer {
  margin-top: 20px;
}

.ModuleEvent .ModuleBody a {
  word-break: break-all;
}
.ContentPaneDiv > span:first-child .ModuleContainer {
  margin-top: 0px;
}
.CustomTable {
  width: 100%;
  border-left: 1px solid #0060A9;
  border-top: 1px solid #0060A9;
  line-height: 1;
}
.CustomTableNoB { width: 100%; }
.CustomTableNoB.threeCol td {
  width: 33.3%;
  padding: 0 0 10px;
}
.CustomTable th,
.CustomTable td {
  padding: 10px;
  text-align: left;
  border-right: 1px solid #0060A9;
  border-bottom: 1px solid #0060A9;
}
.CustomTable th[align="center"],
.CustomTable td[align="center"] {
  text-align: center;
}
.CustomTable th[align="right"],
.CustomTable td[align="right"] {
  text-align: right;
}
.commaSuffix,
.PersonComma.PersonTitleComma {
  display: none;
}
.commaName,
.PersonSuffixComma {
  margin-left: -4px;
  display: none;
}
.PersonName2 {
  font-size: 18px;
  display: block;
}
.SufixName {
  font-size: 16px;
}
.PersonTitle {
  font-size: 16px;
  display: block;
  font-weight: normal;
}
.PersonContainer {
  padding-bottom: 10px;
  margin-bottom: 25px;
  border-bottom: 1px solid #b1841d;
}
.PersonContainer h3 {
  cursor: pointer;
  padding-left: 30px;
  background: url(../images/arrow-after.png) 0 3px no-repeat;
}
.PersonContainer h3.active {
  background: url(../images/arrow-after-down.png) 0 3px no-repeat;
}
.PersonDetailsContainer {
  display: none;
  width: 100%;
  max-width: 1200px;
  overflow: hidden;
}
#SlideshareFeed {
  display: none
}
.mini_photo_box {
  display: block;
  text-align: center;
  float: left;
  width: 33%;
  padding: 1%;
}
.mini_photo_box strong {
  font-size: 14px;
  font-weight: normal;
}
.mini_photo_box a {
  display: block;
  width: 100%;
  position: relative;
}
.mini_photo_box a img {
  display: block;
  width: 100%;
  position: relative;
  z-index: -1\9;
}
.mini_photo_box a:after {
  content: "";
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent url(../images/zoom-icon.png) center center no-repeat;
  z-index: 2\9;

  -webkit-transition: all 0.2s ease-out; /* Chrome 1-25, Safari 3.2+ */
  -moz-transition: all 0.2s ease-out; /* Firefox 4-15 */
  -o-transition: all 0.2s ease-out; /* Opera 10.50–12.00 */
  transition: all 0.2s ease-out; /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}
.mini_photo_box a:hover:after {
  content: "View 3D Model";
  text-align: center;
  padding-top: 15%;
  color: #fff;
  background: rgba(0,0,25,.6) center bottom;
  background: url(../images/fancybox-overlay.png) repeat\9;
}
.ModuleDownloadListWithTags .ModuleHeader {
  display: none;
}
.ModuleDownloadListWithTags a img {
  vertical-align: middle;
}
.ModuleDownloadListWithTags .ModuleThumbnail {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: bottom;
}
.ModuleDownloadListWithTags .ModuleItemRow {
  overflow: hidden;
}
.ModuleDownloadListWithTags .ModuleIcon img {
  display: block;
  margin-right: 5px;
}
.ModuleDownloadListWithTags .ModuleFileSizeText {
  float: right;
  margin-right: 5px;
}
.ModuleDownloadListWithTags .ModuleHeadlineLink {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  width: 100%;
}
.ModuleDownloadListWithTags .ModuleFileSizeText { display: block; float: none; }
.ModuleDownloadListWithTags .ModuleHeadlineLink .ModuleIcon {
  display: inline-block;
  vertical-align: bottom;
}
/*.ModuleDownloadListWithTags.iconOnly {
}
.ModuleDownloadListWithTags.iconOnly .ModuleDate,
.ModuleDownloadListWithTags.iconOnly .ModuleHeadlineLink,
.ModuleDownloadListWithTags.iconOnly .ModuleFileSizeText,
.ModuleDownloadListWithTags.iconOnly .ModuleIcon {
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: top;
}
.ModuleDownloadListWithTags.iconOnly .ModuleDate {
  width: 80px;
}
.ModuleDownloadListWithTags.iconOnly .ModuleHeadlineLink {
  width: 287px;
}
.ModuleDownloadListWithTags.iconOnly .ModuleFileSizeText {
  width: 70px;
  text-align: right;
}
.ModuleDownloadListWithTags.iconOnly .ModuleIcon {
  width: 25px;
  text-align: right;
}*/
.ModuleEvent .ModuleBody p {
  margin: 0;
}
.PaneContent .ModuleItemRow {
  padding-bottom: 10px;
  border-bottom: 1px solid #0060A9;
}
.LayoutHomePageLayout  .PaneContent .ModuleItemRow {
  border-bottom: 0 none;
  padding-bottom: 0;
}
.ModuleEvent .ModuleYearNavContainer,
.ModulePressRelease .ModuleYearNavContainer {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #0060A9;
}
.ModuleYearNavContainer a,
.YearNavContainer a {
  margin-right: 5px;
}
.ModuleYearNavContainer a.selected,
.YearNavContainer a.selected {
  color: #103a71;
}
.ModulePressRelease .ModuleDate,
.ModulePressRelease a.ModuleHeadlineLink {
  display: block;
}
.ModulePressRelease .ModuleDate {
}

/* Blue links on modules */
/*a.ModuleHeadlineLink {
  color: #103a71;
}
a.ModuleHeadlineLink:hover {
  color: #000;
}*/

a.ModuleViewAllLink {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  margin: 1px;
  padding: 0 6px;
  line-height: 27px;
  border-radius: 3px;
  border-right: 2px solid #b3bdca;
  border-bottom: 1px solid #a9b3c0;
  color: #fff;
  text-transform: uppercase;
  background: #b2851e url(../images/more-link-bg.jpg) 0 0 repeat-x;
}
a.ModuleViewAllLink:hover {
  text-decoration: none;
  color: #fff;
  background-position: 0 -8px;
}


.noDate .ModuleDate,
.noDate .ModuleDateContainer {
  display: none;
}

.emptySidebar .PaneRight .rgm {
  display: none;
}
.PaneRight .ModuleDownloadListWithTags .ModuleHeadlineLink {
  display: inline;
  font-weight: normal;
}
.PaneRight .ModuleDownloadListWithTags .ModuleItemRow {
  border-bottom: 1px solid #0060A9;
  padding-bottom: 5px;
  margin-bottom: 5px;
}

/* FAQ */
.FaqDetailList {
}
.faqPage .ContentPaneDiv > span {
  display: block;
}
.FaqContainer {
  padding: 20px 0 0 0;
  margin-bottom: 15px;
  border-top: 1px solid #103a71;
}
.FaqContainer .btth { display: none; }
.FaqContainer.first { border-top: 0 none; }
.FaqDetailList {
  padding: 0;
  width: 90%;
  margin-left: 10%;
}
.FaqDetailList .item {
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 1px solid #b1841d;
}
.FaqDetailList a.FaqAnswerLink:first-child + .item {
  border-top: 0 none;
}
.FaqContainer h3,
.FaqContainer h1 {
  cursor: pointer;
  line-height: 25px;
  background: url(../images/arrow-after.png) 0 3px no-repeat;
  padding: 0 0 0 30px;
  margin: 5px 0 20px;
}
.FaqContainer h3 {
  background: url(../images/arrow-after-small.png) 0 5px no-repeat;
  margin: 5px 0;
}
.FaqContainer h1 span {
  display: block;
}
.FaqContainer h3.actived,
.FaqContainer h1.active {
  cursor: text;
  background: url(../images/arrow-after-down.png) 0 3px no-repeat;
}
.FaqContainer h3.actived {
  background: url(../images/arrow-after-small-down.png) 0 5px no-repeat;
}
.FaqQuestionLink {
  margin-bottom: 10px;
  display: block;
  padding: 0 0 0 17px;
}
.FaqQuestionList {
  margin-left: 25px;
  padding-top: 8px;
  /* background-color: #f0f0f0;
  */
}
.FaqContainer p {
  margin: 0;
  padding:  15px 0 0 15px;
}
.FaqContainer p:first-child {
  padding-top: 0;
}
.FaqContainer .FaqDetailList > p {
  text-align: right;
  margin: 0;
}
.FaqDetailList h3 {
  font-size: 15px;
}
.FaqContainer .BackToTopLink {
}
.FaqContainer .FaqQuestionList a {
}
.FaqQuestionList,
.FaqAnswer,
.faqstopics,
.BackToTopLink,
.FaqDetailList {
  display: none;
}
.FaqAnswer { width: 100%; overflow: hidden; max-width: 1200px; }
.faqSection {
  border-bottom: 1px solid #989898;
}
.faqSection h1 {
  margin-top: 25px;
}
.faqSection.first h1 {
  margin-top: 0;
}
.orfaq .FaqQuestionList,
.orfaq .FaqAnswer,
.orfaq .faqstopics,
.orfaq .FaqDetailList h3,
.orfaq .BackToTopLink {
  display: block;
}

.fancy-large-iframe #fancybox-content,
.fancy-large-iframe #fancybox-outer {
  width: 700px !important;
  height: 545px !important;
  width: 100%;
}
.fancy-large-iframe #fancybox-wrap {
  width: 740px !important;
  max-width: 93%;
}


/* Gallery Thumb */
.gallThumb {
  display: block;
  position: relative;
  text-align: center;
}
.gallThumb img {
  display: block;
  width: 100%;
  position: relative;
  z-index: -1\9;
}
.gallThumb:after {
  content: "";
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,25,.15) url(../images/zoom-icon.png) center center no-repeat;
  z-index: 2\9;

  -webkit-transition: all 0.2s ease-out; /* Chrome 1-25, Safari 3.2+ */
  -moz-transition: all 0.2s ease-out; /* Firefox 4-15 */
  -o-transition: all 0.2s ease-out; /* Opera 10.50–12.00 */
  transition: all 0.2s ease-out; /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}
.gallThumb:hover:after {
  content: "View the gallery";
  text-align: center;
  padding-top: 30%;
  color: #fff;
  background: rgba(0,0,25,.6) center bottom;
  background: url(../images/fancybox-overlay.png) repeat\9;
}

/* Gallery */
.PhotoGallery h3 { display: none; }
.PhotoGallery ul {
  padding: 0;
  margin: 0;
  list-style: none;
  letter-spacing: -4px;
  text-align: center;
}
.PhotoGallery ul li {
  letter-spacing: 0;
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  width: 33%;
  padding: 1%;
  text-align: center;
}
.PhotoGallery ul li a {
  display: block;
  position: relative;
  margin: 0 auto;
  width: 100%;
}
.PhotoGallery ul li a img {
  display: block;
  width: 100%;
  position: relative;
  z-index: -1;
}
.PhotoGallery ul li a:after {
  content: "";
  color: #fff;
  font-size: 22px;
  text-transform: uppercase;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,25,.15) url(../images/zoom-icon.png) center center no-repeat;
  background-color: transparent\9;
  z-index: 2\9;

  -webkit-transition: all 0.2s ease-out; /* Chrome 1-25, Safari 3.2+ */
  -moz-transition: all 0.2s ease-out; /* Firefox 4-15 */
  -o-transition: all 0.2s ease-out; /* Opera 10.50–12.00 */
  transition: all 0.2s ease-out; /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}
.PhotoGallery ul li a:hover:after {
  content: "View";
  text-align: center;
  padding-top: 40%;
  color: #fff;
  background: rgba(0,0,25,.6) center bottom;
  background: url(../images/fancybox-overlay.png) repeat\9;
}
.PhotoGallery ul li .title {
  display: block;
  font-size: 12px;
  padding: 3px 0 8px;
}

/* Fancybox */
.fancybox-overlay {
  background: url(../images/fancybox-overlay.png) 0 0 !important;
}
.fancybox-prev span, .fancybox-next span {
  background: url(../images/fancybox-nav.png) 0 0 no-repeat;
}
.fancybox-next span {
  background-position: -36px 0;
}
.fancybox-close {
  top: 15px;
  right: -21px;
  background: url(../images/fancybox-close.png) 0 0 no-repeat;
}
.fancybox-skin {
  background: url(../images/fancybox-overlay-white.png);
}

.clL3 {
  display: block;
  clear: left;
}
.ovH {
  overflow: hidden;
}

/* <------------------------------------------------ RESPONSIVE ------------------------------------------------> */

@media all and (min-width: 801px) {  /* Only on width larger than 800 menu works on HOVER */
  .mainNav { overflow: visible !important; }
  .mobileNav { display: none !important; }
}

@media all and (max-width: 1200px) {
  .ClientLogo {
    padding: 10px 0 20px 20px;
  }
  .HeaderSlogan {
    margin: 30px 12px 0;
  }

  /* Main Nav */
  .mainNav {
    clear: both;
  }
  .mainNav .level1 > li {
    padding-bottom: 0;
  }
  .mainNav .level2 {
    top: 38px;
  }
  .PaneHeader2 { background: transparent; }

  .secNav {
    padding: 25px;
  }
  .LayoutTwoColumnLayout .PaneContent {
    padding-right: 25px;
  }
  .LayoutHomePageLayout .PaneRight {
    padding-right: 15px;
  }

  /* Slider */
  .slider .caption,
  .headerImageCaption {
    height: auto;
    font-size: 25px;
    padding: 25px;
  }

  /* Breadcrumb */
  .PaneBreadcrumb {
    padding: 18px 25px;
  }

  .LayoutHomePageLayout .PaneContent {
    padding-left: 25px;
  }

  .FooterContainer {
    padding-left: 25px;
    padding-right: 25px;
  }

  /* Fancybox */
  .fancybox-close {
    top: 0px;
    right: 0px;
    background: url(../images/fancybox-close-mobile.png) 0 0 no-repeat;
  }
}
@media all and (max-width: 1024px) {
  .slider .caption,
  .headerImageCaption {
    padding: 15px 15px;
    width: 100%;
  }
  .PaneBreadcrumb {
    padding: 15px;
    width: 100%;
  }
  .secNav {
    padding: 15px;
  }
  .LayoutTwoColumnLayout .PaneContent {
    padding-right: 15px;
  }
  .LayoutHomePageLayout .PaneContent {
    padding-left: 15px;
  }
  .LayoutHomePageLayout  .PaneRight {
    float: right;
    width: 35%;
    margin: 0;
  }

  .FooterContainer {
    padding-left: 15px;
    padding-right: 15px;
  }

  /* Mailing List */
  .MailingListSignupContainer input[type="text"],
  .MailingListUnsubscribeContainer input[type="text"],
  .MailingListSignupContainer select {
    width: 85% !important;
  }
  .MailingListSignupContainer textarea {
    width: 91% !important;
  }
}
@media all and (max-width: 900px) {
  .PaneLeft { width: 100%; margin: 0; }
  .PaneContent { width: 61%; padding-left: 15px; }
  .PaneRight { width: 35.5%; padding-right: 15px; }
  .LayoutTwoColumnLayout .PaneContent {
    width: 100%;
    padding: 15px;
  }
  .headerImageCaption .caption {
    width: 100%;
  }

  .secNav { display: none; }
}
@media all and (max-width: 870px) {
  body {
    font-size: 15px;
  }
  .PaneBreadcrumb {
    font-size: 16px;
  }
  .PaneLeft {
    padding: 2%;
  }
  .PaneContent {
    padding-left: 2%;
  }
  .PaneRight {
    padding-right: 2%;
  }
  .LayoutTwoColumnLayout .PaneContent {
    padding: 2%;
  }
  .PaneContent h1,
  .PaneContent .TitleLeft .ModuleTitle {
    font-size: 25px;
  }
  .PaneContent h2,
  .PaneContent h1.ModuleDetailHeadline {
    font-size: 20px;
  }
  .PaneContent h3 {
    font-size: 18px;
  }

  /* Header */
  .ClientLogo {
    float: none;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0 auto 0;
    text-align: center;
  }

  .HeaderSlogan {
    float: none;
    margin: 10px auto 0;
    text-align: center;
    width: 65%;
  }


  /* Menu Trigger */
  .menuTrigger {
    display: block;
  }

  /* Main Nav */
  .mainNav { display: none; }

  /* Slider */
  .slider .caption,
  .headerImageCaption {
    height: auto;
    width: 100%;
    font-size: 20px;
  }
}
@media all and (max-width: 768px) {
  .LayoutHomePageLayout .PaneContent,
  .LayoutHomePageLayout .PaneRight {
    width: 100%;
    margin: 0;
    padding: 2%;
  }
  .LayoutHomePageLayout .PaneRight {
    padding-left: 1.5%;
    padding-right: 1.5%;
  }
  .LayoutHomePageLayout .PaneRight > span > span > * {
    float: left;
    width: 49%;
    margin-left: 0.5%;
    margin-right: 0.5%;
  }
}
@media all and (max-width: 640px) {
  .PaneLeft,
  .PaneContent,
  .PaneRight {
    float: none;
    width: 100% !important;
    margin: 0 !important;
    padding: 2%;
  }

  /* Header */
  .ClientLogo {
    width: 50%;
  }
  .ClientLogo a,
  .ClientLogo img {
    width: 100%;
  }

  .HeaderSlogan {
    text-align: left;
    width: 100%;
    padding-left: 2%;
  }
  .HeaderSlogan h1 {
    font-size: 18px;
  }

  /* Mobile Navigation */
  .mobileNav li.has-children a .bg {
    width: 18%;
  }

  /* Slider */
  .slider .caption,
  .headerImageCaption {
    position: static;
    padding: 2%;
    font-size: 18px;
    line-height: 22px;
  }

  /* Breadcrumb */
  .PaneBreadcrumb {
    padding: 2%;
  }

  .StockQuoteHeaderContainer,
  .StockQuoteHeaderContainer.first {
    width: 50%;
    text-align: left;
  }
  .StockQuoteHeaderContainer.second,
  .StockQuoteHeaderContainer.last {
    text-align: right;
  }

  .LayoutHomePageLayout .PaneContent {
    padding-left: 2%;
  }

  .FooterContainer {
    padding-left: 2%;
    padding-right: 2%;
    text-align: center;
  }
  .footerLinks {
    float: none;
  }

  .PaneRight img {
    width: auto;
  }

  /* Mailing List */
  .MailingListSignupContainer input[type="text"],
  .MailingListUnsubscribeContainer input[type="text"],
  .MailingListSignupContainer select {
    width: 50% !important;
  }
  .LayoutDefault textarea {
    width: 62% !important;
  }

  /* Gallery Thumb */
  .gallThumb:after {
    font-size: 18px;
  }

  /* Gallery */
  .PhotoGallery ul li a:after {
    font-size: 18px;
  }

  .mini_photo_box a:after {
    font-size: 15px;
    padding-top: 25%;
  }

}
@media all and (max-width: 600px) {
  .LayoutHomePageLayout .PaneRight {
    padding: 2%;
  }
  .LayoutHomePageLayout .PaneRight > span > span > * {
    float: none;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .PaneContent h1,
  .PaneContent .TitleLeft .ModuleTitle {
    font-size: 22px;
  }
  .PaneContent h2,
  .PaneContent h1.ModuleDetailHeadline {
    font-size: 18px;
  }
}
@media all and (max-width: 480px) {
  /* Header */
  .ClientLogo {
    width: 60%;
  }

  /* Slider */
  .slider .caption,
  .headerImageCaption {
    font-size: 15px;
    line-height: 19px;
  }

  /* Mailing List */
  .MailingListSignupContainer input[type="text"],
  .MailingListUnsubscribeContainer input[type="text"],
  .MailingListSignupContainer select {
    width: 75% !important;
  }
  .LayoutDefault textarea {
    width: 82% !important;
  }

  .ModuleDownloadListWithTags .ModuleFileSizeText {
    float: none;
    display: block;
  }

  /* Gallery Thumb */
  .gallThumb:after {
    font-size: 15px;
  }
  /* Gallery */
  .PhotoGallery ul li {
    width: 50%;
  }
  .PhotoGallery ul li a:after {
    font-size: 15px;
  }
  .mini_photo_box {
    width: 50%;
  }
  .mini_photo_box a:after {
    font-size: 15px;
  }
  .mini_photo_box a:hover:after {
    padding-top: 30%;
  }

  .clL3 {
    display: block;
    clear: none;
  }
  .clLM {
    display: block;
    clear: both;
  }
}

@media all and (max-width: 400px) {
  /* Header */
  .ClientLogo {
    width: 75%;
  }

  .HeaderSlogan h1 {
    font-size: 15px;
  }

  /* Footer */
  .footerLinks {
    float: none;
    text-align: center;
  }
  .Copyright {
    text-align: center;
  }

  /* Mailing List */
  .MailingListSignupContainer input[type="text"],
  .MailingListUnsubscribeContainer input[type="text"],
  .MailingListSignupContainer select {
    width: 85% !important;
  }
  .LayoutDefault textarea {
    width: 91% !important;
  }
}
